import { LitElement } from 'lit';
export declare const ICON_CODIEPIE = "icon-codiepie";
export declare class IconCodiepieComponent extends LitElement {
    static readonly defaultTagName = "icon-codiepie";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
